
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
div.limit {
    max-width: 35em;
    margin-left: auto;
    margin-right: auto
    }
div.chapter {
    page-break-before: always
    }
.ln1 {
    position: absolute;
    text-align: right;
    top: auto;
    margin-left: -1em
    }
.vh {
    visibility: hidden
    }
h1, h2, h3 {
    text-align: center;
    clear: both
    }
p {
    margin-top: 0.2em;
    text-align: justify;
    margin-bottom: 0;
    text-indent: 1.5em
    }
.ph0 {
    margin-top: 0;
    text-align: left;
    margin-bottom: 0;
    text-indent: -2em;
    padding-left: 2em
    }
.ph2 {
    margin-top: 0.2em;
    text-align: left;
    margin-bottom: 0;
    text-indent: -2em;
    padding-left: 4em
    }
.ph4 {
    margin-top: 0.2em;
    text-align: left;
    margin-bottom: 0;
    text-indent: -4em;
    padding-left: 8em
    }
.ph4n {
    margin-top: 0.2em;
    text-align: left;
    margin-bottom: 0;
    text-indent: -2.5em;
    padding-left: 4em
    }
.pi4 {
    margin-top: 0.2em;
    text-align: left;
    margin-bottom: 0;
    text-indent: 0;
    padding-left: 4em
    }
.pi6 {
    margin-top: 0.2em;
    text-align: left;
    margin-bottom: 0;
    text-indent: 0;
    padding-left: 6em
    }
.pi6n {
    margin-top: 0.2em;
    text-align: left;
    margin-bottom: 0;
    text-indent: 6em
    }
.pi8 {
    margin-top: 0.2em;
    text-align: left;
    margin-bottom: 0;
    text-indent: 0;
    padding-left: 8em
    }
.pi10 {
    margin-top: 0.2em;
    text-align: left;
    margin-bottom: 0;
    text-indent: 0;
    padding-left: 10em
    }
.pi12 {
    margin-top: 0.2em;
    text-align: left;
    margin-bottom: 0;
    text-indent: 0;
    padding-left: 12em
    }
.pc {
    margin-top: 0.2em;
    text-align: center;
    margin-bottom: 0;
    text-indent: 0
    }
.pch {
    margin-top: 1.8em;
    text-align: center;
    margin-bottom: 1.5em;
    text-indent: 0;
    font-size: 115%
    }
.pc1 {
    margin-top: 1em;
    text-align: center;
    margin-bottom: 0;
    text-indent: 0
    }
.pc2 {
    margin-top: 2em;
    text-align: center;
    margin-bottom: 0;
    text-indent: 0
    }
.pc4 {
    margin-top: 4em;
    text-align: center;
    margin-bottom: 0;
    text-indent: 0
    }
.pn {
    margin-top: 0.2em;
    text-align: justify;
    margin-bottom: 0;
    text-indent: 0
    }
.pn1 {
    margin-top: 1em;
    text-align: justify;
    margin-bottom: 0;
    text-indent: 0
    }
.pr2 {
    margin-top: 0;
    text-align: right;
    margin-bottom: 0;
    text-indent: 0;
    padding-right: 2em
    }
.pr4 {
    margin-top: 0;
    text-align: right;
    margin-bottom: 0;
    text-indent: 0;
    padding-right: 4em
    }
.pr6 {
    margin-top: 0;
    text-align: right;
    margin-bottom: 0;
    text-indent: 0;
    padding-right: 6em
    }
.pbq {
    margin-top: 0.2em;
    text-align: justify;
    margin-bottom: 0;
    text-indent: 1.2em;
    font-size: 90%;
    line-height: 1.1em;
    margin-left: 5%;
    margin-right: 5%
    }
.pni {
    margin-top: 0;
    font-size: 90%;
    text-align: left;
    margin-left: 5%;
    margin-bottom: 0;
    text-indent: -1em
    }
.pnii {
    margin-top: 0;
    font-size: 90%;
    text-align: left;
    margin-left: 10%;
    margin-bottom: 0;
    text-indent: -1em
    }
.pfn4 {
    margin-top: 1em;
    font-size: 90%;
    line-height: 1.1em;
    text-align: justify;
    margin-bottom: 0;
    text-indent: 0;
    margin-left: 4em;
    margin-right: 1em
    }
.pfc4 {
    margin-top: 0.2em;
    font-size: 90%;
    line-height: 1.1em;
    text-align: justify;
    margin-bottom: 0;
    text-indent: 1.2em;
    margin-left: 4em;
    margin-right: 1em
    }
.ptn {
    margin-top: 0.3em;
    text-align: justify;
    margin-bottom: 0;
    text-indent: -1em;
    margin-left: 2%
    }
.p1 {
    margin-top: 1em
    }
.p2 {
    margin-top: 2em
    }
.p4 {
    margin-top: 4em
    }
.small {
    font-size: 75%
    }
.reduct {
    font-size: 90%
    }
.lmid {
    font-size: 110%
    }
.mid {
    font-size: 125%
    }
.large {
    font-size: 150%
    }
hr {
    width: 33%;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: 33.5%;
    margin-right: 33.5%;
    clear: both
    }
hr.chap {
    width: 65%;
    margin-left: 17.5%;
    margin-right: 17.5%
    }
hr.dec1 {
    width: 15%;
    margin-left: 42.5%;
    margin-right: 42.5%;
    margin-top: 0.5em;
    margin-bottom: 0.5em
    }
hr.dec2 {
    width: 15%;
    margin-left: 42.5%;
    margin-right: 42.5%;
    margin-top: 1.5em;
    margin-bottom: 1.5em
    }
table {
    margin-left: auto;
    margin-right: auto
    }
#toc, #toi {
    width: 95%;
    line-height: 1em;
    margin-top: 1em
    }
#tcap01 {
    width: 50%;
    font-size: 90%;
    font-weight: normal;
    line-height: 1em;
    margin-top: 1em
    }
#tcap02, #tcap03 {
    width: 80%;
    font-weight: normal;
    line-height: 1em;
    margin-top: 0;
    margin-left: 0;
    margin-right: 20%
    }
.tdchap {
    text-align: right;
    vertical-align: top;
    padding-right: 1em
    }
.tdrl {
    text-align: right;
    vertical-align: bottom
    }
.tdrl1 {
    text-align: right;
    vertical-align: bottom;
    padding-top: 2em
    }
.tdl2 {
    text-align: right;
    padding-top: 1.9em
    }
.tdlw {
    text-align: left;
    width: 1.5em
    }
.tdrlx {
    text-align: right;
    vertical-align: bottom;
    width: 10em
    }
.tdt {
    text-align: justify;
    vertical-align: top;
    padding-right: 1em;
    padding-left: 1em;
    text-indent: -1em
    }
.pagenum {
    position: absolute;
    left: 94%;
    color: gray;
    font-size: smaller;
    text-align: right;
    text-indent: 0;
    font-style: normal;
    font-weight: normal
    }
.smcap {
    font-variant: small-caps
    }
.caption {
    font-weight: bold
    }
.figcenter {
    margin: auto;
    text-align: center;
    margin-top: 1.5em;
    margin-bottom: 1.5em
    }
.figtab {
    margin: auto;
    text-align: center;
    margin-top: 0;
    margin-bottom: 0
    }
.cap1 {
    font-weight: normal;
    font-size: 90%;
    text-align: center;
    text-indent: 0;
    margin-top: 0
    }
.cap2 {
    font-weight: normal;
    font-size: 90%;
    text-align: justify;
    margin-top: 0;
    text-indent: 1.2em;
    padding-left: 4em;
    padding-right: 4em
    }
.sidenote {
    width: 20%;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
    padding-left: 0.5em;
    padding-right: 0.5em;
    margin-left: 1em;
    float: right;
    clear: right;
    margin-top: 1em;
    font-size: smaller;
    background-color: #eee;
    color: black;
    border: dashed 1px
    }
.footnotes {
    border: dashed 1px;
    padding: 1em
    }
.label {
    position: absolute;
    right: 84%;
    text-align: right
    }
.fnanchor {
    vertical-align: super;
    font-size: 0.8em;
    text-decoration: none;
    font-style: normal;
    font-weight: normal
    }
.transnote {
    background-color: #E6E6FA;
    color: black;
    font-size: smaller;
    padding: 0.5em;
    margin-bottom: 5em;
    font-family: sans-serif, serif
    }
